
/* "Rename the selected files according to a specified pattern." */
"cqd-bV-6q9.title" = "Benennt die ausgewählten Dateien nach einer vorgegebenen Muster um.
Eine Muster kann Text und Metadaten enthalten.";

/* "Enter a renaming pattern" */
"HQY-Bl-qk5.placeholderString" = "Geben Sie ein Muster ein";

/* "Example:" */
"2pj-Na-Omh.title" = "Beispiel:";

/* "No Files Selected" */
"Xms-Px-tmh.ibShadowedNoSelectionPlaceholder" = "Keine Auswahl";

/* Cancel */
"S7k-er-9oa.title" = "Abbrechen";

/* Rename */
"lNV-dK-b2D.title" = "Umbenennen";

/* "Pattern:" */
"UMl-dD-pZ5.title" = "Name:";
